This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 248981 - Upgrade clutter to 0.3.1
Upgrade clutter to 0.3.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: clutter (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-19 20:05 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 17:05:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-07-19 20:05:36 EDT
Clutter 0.3.1 is ancient. Could you please upgrade to clutter 0.3.1 (at least in
devel)?

Cheers
Comment 1 Bastien Nocera 2007-08-20 05:35:06 EDT
And 0.4.x was release recently. Any plans to upgrade (again)?

Note You need to log in before you can comment on or make changes to this bug.